Subject: New Reply Received - Missed return
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 10:45:03 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Missed return  Ticket comment <br style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><span style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Hi </span><br style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><span style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">I have returned two pants bcoz the size is not correct so while returning I have given one of my pants in that and that new pant is here kindly update the team and give back my old black leecooper pant </span><div>Divya Agil<br><div dir="ltr"><div>0545821122</div></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Jun 2021, at 9:19 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2587297</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Divya,<br>
</div>
<div dir="ltr">
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Thank
you for getting in touch with us.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Please
provide us with more details about your inquiry so we can further assist you.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>We
look forward to hearing from you.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt">
<div><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Your friends,</span></div>
<div>
<span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>The </span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>S</span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>upport Team</span>
</div>
<br><br>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2587297